.default {
    background-image: url(../img/default/rt.gif);
    padding-left: 60px;
    background-position: top left;
    background-repeat: no-repeat;
    color: #777;

}

.default__heading {
    margin: 0;
    padding: 0;
}

.ar .default {
    padding-left: 0px;
    padding-right: 60px;
    background-position: top right;
}

.ar .default__heading {
    font-family: 'Tahoma';
}